Commit cb4f1ac2 authored by Mikhail Glushenkov's avatar Mikhail Glushenkov
Browse files

Use cabal-install 1.20 instead of 1.18 on Travis.

parent 43b3b05d
...@@ -11,8 +11,8 @@ env: ...@@ -11,8 +11,8 @@ env:
before_install: before_install:
- travis_retry sudo add-apt-repository -y ppa:hvr/ghc - travis_retry sudo add-apt-repository -y ppa:hvr/ghc
- travis_retry sudo apt-get update - travis_retry sudo apt-get update
- travis_retry sudo apt-get install cabal-install-1.18 ghc-$GHCVER-prof ghc-$GHCVER-dyn happy - travis_retry sudo apt-get install cabal-install-1.20 ghc-$GHCVER-prof ghc-$GHCVER-dyn happy
- export PATH=/opt/ghc/$GHCVER/bin:/opt/cabal/1.18/bin:$PATH - export PATH=/opt/ghc/$GHCVER/bin:/opt/cabal/1.20/bin:$PATH
install: install:
- sudo /opt/ghc/$GHCVER/bin/ghc-pkg recache - sudo /opt/ghc/$GHCVER/bin/ghc-pkg recache
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment